api_platform:
    mapping:
        paths: ['%kernel.project_dir%/src/Entity']
    collection:
        pagination:
            enabled: true
            page_parameter_name: _page
            items_per_page: 10 # Default value
            maximum_items_per_page: 50
    swagger:
         api_keys:
             apiKey:
                name: X-AUTH-TOKEN
                type: header
    exception_to_status:
        # Custom mapping
        App\Exception\CustomException: 400 # Here is the handler for our custom exception
